.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } @media screen and (max-width:640px)
{
.plain_content table
{
float:none!important;
width:100%!important;
max-width: 100%;
}
.plain_content table td
{
float:none!important;
width:100%!important;
max-width: 100%;
display: block;
text-align:center !important;
}
} #c2305.component_ContentDisplay_Content {
 } @media screen and (max-width:640px){#c2305 .plain_content table{float:none!important;width:100%!important;max-width: 100%;}}#c2308.component_ContentDisplay_Content {
 } #c2308{text-align:center; }#c2311.component_ContentDisplay_Content {
 } #c2311{padding-right:40px;} #c2315.component_ContentDisplay_Content {
 } @media screen and (max-width:640px){#c2315 .plain_content *,#c2315 .plain_content{text-align:center !important;}}#c2316.component_ContentDisplay_Content {
 } @media screen and (max-width:640px){#c2316 .plain_content table{float:none!important;width:100%!important;max-width: 100%;}}#c2317.component_ContentDisplay_Content {
 } @media screen and (max-width:640px){#c2317 .plain_content table{float:none!important;width:100%!important;max-width: 100%;}}#c2318.component_ContentDisplay_Content {
 } @media screen and (max-width:640px){#c2318 .plain_content table{float:none!important;width:100%!important;max-width: 100%;}}#c2319.component_ContentDisplay_Content {
 } @media screen and (max-width:640px){#c2319 .plain_content *,#c2319 .plain_content{text-align:center !important;}}#c2320.component_ContentDisplay_Content {
 } @media screen and (max-width:640px){#c2320 .plain_content table{float:none!important;width:100%!important;max-width: 100%;}}#c2322.component_ContentDisplay_Content {
 } @media screen and (max-width:640px){#c2322 .plain_content table{float:none!important;width:100%!important;max-width: 100%;}}td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0; padding: 8px 14px;  } #c2306.component_Layout_Table {
padding: 0px;  } #c2306 .ltc
{
vertical-align:middle; }
#c2306 td.ltc.c2
{
padding:20px;
background:#eeeeee;
}
#c2306
{
background:#e3e3e3;
padding:20px!important;
} #c2307.component_Layout_Table {
padding: 0px;  } #c2307 .plain_content{text-align:center; }#c2307 .ltc{vertical-align:middle; } #c2309.component_Layout_Table {
padding: 0px;  } #c2309 .ltc{vertical-align:middle; }#c2309{margin-top:30px;} #c2310.component_Layout_Table {
padding: 0px;  } #c2310 .ltc{vertical-align:middle; }#c2310{margin-top:30px;margin-bottom:30px;} 
